/*
 Theme Name:     OGHT
 Theme URI:      https://www.goldfieldstrust.org.nz
 Description:    Otago Goldfields Heritage Trust WP Theme
 Author:         Z80 Digital
 Author URI:     https://www.z80.nz
 Template:       retro
 Version:        0.1
*/
 
@import url("../retro/style.css");

body {
	font-size: 18px;
}

/* Fix logo cropping nav text on some screen sizes */
@media only screen and (max-width: 1230px) and (min-width: 1024px) {
.right-menu-container .menu-fix-bg {
left: -60px!important;
}
}

/* Hide bottom banner text on mobile */
@media only screen and (max-width: 768px) {
#gc_message_bar_message {display:none!important;}
}